# Example: flatten-js in a browser as es6 module

This example illustrates usage of flatten-js library in a browser supporting ```script type="module"``` tag.
It works "as is" without transpiling in most of the modern browsers.
Project uses https://unpkg tool to deliver the package from npm as esm module.
Then we can import classes directly from the module.
 
## Usage

Move index.html file into browser and see svg graphics created

## Known issues

Does not work in IE.

## Credits
All credits to the [Turf](https://github.com/Turfjs/turf/blob/master/examples/es-modules/index.html) project,
where the idea of this code was forked.

